################################################################################
# Bell Laboratories BGM-3 gravimeter raw counts. Calculate mGals value with scale factor.

######################################
Grav-BGM-3:
  category: "device_type"
  format: '{CountFrequency:d}:{RawCounts:d} {Status:d}'

  fields:
    CountFrequency:
      description: "Counting frequency by 0.25-second interval (e.g., 04 = 1 sec [1Hz])"
    RawCounts:
      description: "Raw counts"
    Status:
      description: "Status (00 = no error; 01 = platform DNV; 02 = sensor DNV; 03 = both DNV)"